WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: WP FollowMe] Error (2 posts)

  1. igramnet
    Member
    Posted 4 years ago #

    I have error

    swfobject.registerObject("wpFollowmeFlash", "9.0.0");

    WP - 2.9.2 + WP FollowMe 2.0.4

    My site http://zarabotok2.ru/

    http://wordpress.org/extend/plugins/wp-followme/

  2. rwperkinsjr
    Member
    Posted 4 years ago #

    I have this same error on http://rwpcs.net... any help?

    I have disabled it for now. I will check back later for replies.

Topic Closed

This topic has been closed to new replies.

About this Topic